@charset "utf-8";
/* CSS Document */
*{font-family: Arial;color:#4D4B4B}
header {display:flex;flex-grow:1;width:100%;justify-content:space-between;margin:35px 0}
.header-spacer {width:242px;}
.call-us {padding:0 30px}
.site-logo {height:120px;}
.call-us>p {font-family:"Berlin Sans FB";font-size:x-large;color:#4E4E4E;text-align:center}
.container {display:flex;flex:1;}
.left-border,
.right-border {width:195px;min-width:195px;}
.border-image {margin:0 auto 20px;text-align: center}
.border-image img {border-radius:5px;}
.main {margin: 0 auto;max-width: 960px}
footer {width:100%;margin:35px 0;text-align:center}
.border-container {border:5px solid #A58D4E;background:#eaeaea;margin-bottom:20px}
.border-container>.header {text-align:center;font-size:16px;font-weight:700;padding:4px;background:#373127;color:#fff}
.border-container p {margin:5px;font-size:13px}
.border-container p a>strong>em {color:#A58D4E}
.main>.border-container p {font-size:16px;margin:10px}
.page-title {font-weight:700;font-size:24px;color:#fff;text-align:center;padding:5px;background:#373127;}